<!DOCTYPE html>
<html>
<head>
	<style type="text/css">
	<meta charset="utf-8"/>
	<title>Taula de colors</title>
</head>
	<style>
</style>
<body>
	<tr style="color:#060;">

<table border="1">


<tr><td style="color:#3b83bd;">teal</td><td style="color:#3b83bd;background-color:#ff0000 ;">teal</td><td style="color:#3b83bd;background-color:#008f39">teal</td><td style="color:#3b83bd;background-color:#00F;">teal</td></tr>

<tr><td style="color:#A00;">red</td><td style="color:#A00;background-color:#ff0000 ;"red /td><td style="color:#A00;background-color:#008f39;">red</td><td style="color:#ff0080;background-color:#00F;">red</td></tr>

<tr><td style="color:#00F;">blue</td><td style="color:#00F;background-color:#ff0000 ;">blue</td><td style="color:#00F;background-color:#008f39">blue</td><td style="color:#00F;background-color:#00F;">blue</td></tr>

<tr><td style="color:#FFA500;">orange</td><td style="color:#FFA500;background-color:#ff0000 ;">orange</td><td style="color:#FFA500;background-color:#008f39">orange</td><td style="color:#FFA500;background-color:#00F;">orange</td></tr>


<tr style="color:#800080;"><td style="color:#800080;">purple</td><td style="color:#800080;background-color:#ff0000;">purple</td><td style="color:#800080;background-color:#008f39">purple</td><td style="color:#800080;background-color:#00F;">purple</td></tr>

<tr><td style="color:#808000;">olive</td><td style="color:#808000;background-color:#ff0000;">olive</td><td style="color:#808000;background-color:#008f39">olive</td><td style="color:#6c4675;background-color:#00F;">olive</td></tr>

<tr style="color:#ff00ff;"><td>fuchsia</td><td style="color:#ff00ff;background-color:#ff0000;">fuchsia</td><td style="color:#ff00ff;background-color:#008f39;">fuchsia</td><td style="color:#ff00ff;background-color:#00F;">fuchsia</td></tr>

<tr><td style="color:#060;">green</td><td style="color:#060;background-color:#ff0000">green</td><td style="color:#060;background-color:#008f39;">green</td><td style="color:#3b83bd;background-color:#00F;">green</td></tr>

</table>
</body>
</html>
